nvme_mi_admin_get_log_reservation(2)

NAME
nvme_mi_admin_get_log_reservation - Retrieve Reservation Notification

SYNOPSIS
int nvme_mi_admin_get_log_reservation (nvme_mi_ctrl_t ctrl , bool rae , struct nvme_resv_notification_log *log );

ARGUMENTS

ctrl
    Controller to query

rae Retain asynchronous events

log User address to store the reservation log

RETURN
The nvme command status if a response was received (see enum nvme_status_field) or -1 with errno set otherwise.